package cn.com.poc.user.wecom.domain;

import java.io.Serializable;

public class WecomBaseResult implements Serializable {

    private static final String SUCCESS_CODE = "0";

    private String errcode;
    private String errmsg;

    public String getErrcode() {
        return errcode;
    }

    public void setErrcode(String errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public boolean isSuccess() {
        return errcode == null || "".equals(errcode) || SUCCESS_CODE.equals(errcode);
    }
}
